 body{
 	font-family: 'Montserrat', sans-serif;
 }
 .img-small {
	width: 30%;
	height: 30%;
}

.img-small-wide{
	width: 5%;
}

.img-pasos{
	width: 70%;
	height: 70%;
}

.logo{
	max-width: 100%;
	margin-top: 1%;
	margin-bottom: 1%;
}

.footer{
	background-color: #ededed;
}

.termsandpolicies{
	background-color: rgba(232,231,231,.8);
	padding: 5%;
	border-radius: 50px;
	margin: ;
}

.terandpol-fondo{
	padding: 5%;
}


.boton-rosa{
	background-color: #e7417a;
}

.diagonal-cut{
	 -webkit-clip-path: polygon(0 0, 0 100%, 80% 100%, 100% 0);
}

.cover-container{
	background: url(/assets/images/MesaRegalos_imgF_1.png);
	background-size: cover;
	width: 100%;
    background-repeat: no-repeat;
    margin-bottom: 50px;
}	

.filtro{
	background-color: rgba(222,135,151,.79);
}

.filtro2{
	background-color: rgba(255,242,231,.79);
}

.img-mesa{
	height: 150px;
}

.menu-opciones {
	text-decoration: none;
	font-size: 12px;
}

.menu-opciones:hover{
	text-decoration: none;
	color:#fff2e7;
}

.top-20{
	margin-top: 20%;
}

.top-10{
	margin-top: 10%;
}

.top-30{
	margin: 30px 0px;
}

.top-100{
	margin-top: 100px;
}

.top-200{
	margin:100px 0px;
}

.texto-claro{
	color:#fff2e7;
}

.texto-oscuro{
	color:#e7417a;
}

.texto-arena{
	color:#c9a791;
}

.space{
	margin-top:5%;
}

.space-15{
	margin-top:20%;
}

.button-intro{
	background-color:#e7417a;
	color:#fff2e7;
	padding:10px 30px;
	border:none;
	margin: 0px 10px;
}

.flecha{
	height: 5%;
	width: 5%;
	margin-top: -5%;
}

.paragraph-content{
	color:#464c4f;
	font-family: 'Montserrat', sans-serif;
	padding-right: 8px;
}

.paragraph-content:hover{
	color:#E7407A;
};

.fondo-crema{
	background-color: #fff2e7;
}

#fondo-crea{
	background-color: #FFF2E7;
}

.fondo-rosa{
	background-color:#ec80a8;
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 5px;
	border-color:#b63e47 ;
}

.center-form {
    margin: auto;
    width: 50%;
    border: 3px solid;
    padding: 10px;
}

h1,h2,h3,h4,p{
	font-family: 'Montserrat', sans-serif;
}

.img-busqueda{
	width: 30%;
	margin: 5px;
}

.search-bar{
	background-color: #fff2e7;
	border-radius: 10px;
	padding:.3em;
}

.busqueda{
	width: 100%;
	margin-left: -30px;
	border:none;
	background-color:#fff2e7; 
}

.contact-form{
	padding:20px 80px;
	border-radius: 10px;
	/*background-color: rgb(236,128,168); */
}

/*
.contacto-input{
	border-radius:10px;
	border:0px;
	margin-top: 10px;
	width: 100%;
 	padding-top: 5px;
 	padding-bottom: 5px;
}*/

.contacto-input{
	border: 0;
  outline: 0;
  background: transparent;
  border-bottom: 2px solid #B94851;
  width: 100%;
  color: #E7417A;
}

.contacto-input::-webkit-input-placeholder {
   color: #464c4f;
}

.contacto-input:-moz-placeholder { /* Firefox 18- */
   color: #464c4f;  
}

.contacto-input::-moz-placeholder {  /* Firefox 19+ */
   color: #464c4f;  
}

.contacto-input:-ms-input-placeholder {  
   color: #464c4f;  
}

.navbar {
    background-color: transparent;
    background: transparent;
    border: 0;
  }

.navbar-default {
  background-color: #fff;
}

.navbar-default .navbar-nav > li {
  background-color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  font-size: 11px;
  font-family: 'Montserrat', sans-serif;
  text-shadow: none !important;
  /*border-bottom: 1px solid transparent;*/
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  font-size: 11px;
  background-color: transparent;
  color: #e7417a;
  border-bottom: 2px solid #e7417a;
  font-family: 'Montserrat', sans-serif;
  text-shadow: none !important;
}

.modal-header,
.modal-body,
.modal-footer{
	background-color: #ec80a8;
	border-bottom: 1px solid #ec80a8;
	border-top: 1px solid #ec80a8;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

.modal-backdrop {
   background-color: #5d5d5d;
}

.btn {
    border: 0 none;
    font-family: 'Montserrat', sans-serif;
}
 
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}
 
.btn-primary {
    background: #e7417a;
    color: #ffffff;
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #8e2f54;
}
 
.btn-primary:active, .btn-primary.active {
    background: #8e2f54;
    box-shadow: none;
}

.btn-lg.round {
	border-radius: 24px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a{
	background-image:none;
	-webkit-box-shadow:none;
	box-shadow: none;
}

.no-margin{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.no-padding{
	padding: 0px;
}

.logo-name{
	max-width: 22%;
	margin-top:5%;
}

.navbar-collapse{
	border-top:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.navbar-nav{
	
}

.navbar-brand{
	
	padding: 0;
}

.item{
	max-width: 100%;
}

@media screen and (max-width: 700px){
	.logo-name{
		max-width: 20%;
		margin-top: 3%;
	}
}

@media screen and (min-width: 701px) and (max-width: 1200px) {
	.space{
		margin-top: 5%;
	}

	.top-30, .top-20{
		margin-top: 0px;
	}
	.top-200{
		margin-top: 5%;
		margin-bottom: 0;
	}

	.logo-name{
		margin-top: 5%;
	}

}

.parallax {
    /* The image used */
    background-image: url('/assets/images/MesaRegalos_imgF_1.jpg');

    /* Full height */
    height: 100%; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.carousel-inner>.item>img, .carousel-inner>.item>a>img {
display: block;
height: auto;
max-width: 100%;
line-height: 1;
width: 100%; 
height: 100%;
}

.form-extra-data{
	padding: 16px;
}

.form-extra-input{
	border: 0;
  outline: 0;
  background: transparent;
  border-bottom: 2px solid #E64A81;
  width: 100%;
}

.form-extra-input::-webkit-input-placeholder {
   color: white;
}

.form-extra-input:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

.form-extra-input::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

.form-extra-input:-ms-input-placeholder {  
   color: white;  
}

.form-extra-legend{
	border-style: none;
  border-width: 0;
  margin-bottom: 0;
  border-bottom:none;
  color: white;
  letter-spacing: 2px;
}

.nav-tabs, .nav-tabs a { 
	border-bottom: 2px solid #DDD; 
	background-color: transparent !important;
	border-style: none !important;
	color: white;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:focus, 
.nav-tabs > li.active > a:hover { 
	border-width: 0; 
}
.nav-tabs > li > a { 
	border: none; 
	color: #white; 
}
.nav-tabs > li.active > a, 
.nav-tabs > li > a:hover { 
	border: none; 
	color: #B63E47 !important; 
	background: transparent; 
	border-bottom: 1px solid white;
}
.nav-tabs > li > a::after { 
	content: ""; 
	background: #E64A81; 
	height: 2px; 
	position: absolute; 
	width: 100%; 
	left: 0px; 
	bottom: -1px; 
	transition: all 250ms ease 0s; 
	transform: scale(0); 
}
.nav-tabs > li.active > a::after, 
.nav-tabs > li:hover > a::after { 
	transform: scale(1); 
}
.tab-nav > li > a::after { 
	background: #E64A81 none repeat scroll 0% 0%; 
	color: white; 
}
.tab-pane { 
	padding: 15px 0; 
}
.tab-content{
	padding:20px
}

.faq_modal h4{
	border-bottom: 1px solid #ffffff;
	line-height: 45px;
}

.faq_modal p, .faq_modal ul li{
	font-size: 13px;
}

.carousel-control.left, 
.carousel-control.right {
    background-image: none
}

.fondo-completo{
	background-image: url('/assets/images/MesaRegalos_imgF_1.jpg');

    /* Full height */
    height: 100%; 

    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*_-----------____------______-----_____------____------____------______----______-----______----___----
------__------____------___-------____-----____-----___------___------__------__------___----
--------______-----_____-----____-----_____----____----____-----____---__--_----_--__--_--__-
-----_--_-__-__-_--_----_--_-_----_--_-_----_-_------__-_--_-_-_---
-----------------------Perfil novios ---------______-__-__-__-_______-----____---__-_-_----*/
